$dcc.transferredBytes Returns the number of transferred bytes in a DCC file transfer
Usage
<integer> $dcc.transferredBytes <integer> $dcc.transferredBytes(<dcc_id:uint>)
Description

Returns the number of transferred bytes in the specified DCC session.
If <dcc_id> is omitted then the DCC Session associated with the current window is assumed.
If <dcc_id> is not a valid DCC session identifier (or it is omitted and the current window has no associated DCC session) then this function prints a warning and returns an empty string.
If the DCC session does not refer to a file transfer then this function returns 0.
See the dcc module documentation for more information.

Index, Functions